html,
body {
    height: 100%;
    position: relative;
}

body {
    left: 0px;
    overflow: hidden;
    margin: 0;
    /* Typsnitt */
}

/* Sidomenyn */
#menu {
    z-index: 1;
    top: -260px;
    width: 100%;
    height: 260px;
    position: fixed;
    border-right: solid black 1px;
    background-image: url("nasir.jpg");
    /* Anger bakgrundsbild */
    background-size: cover;
    /* Heltäckande bakgrundsbild */
    background-position: 50% 20%;

}

/* Menydesign */
#menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#menu ul li a {
    line-height: 42px;
    display: block;
    padding-left: 10px;
    font-size: 15px;
    text-decoration: none;
}

#menu ul li {
    border-top: solid black 1px;
}

#icon-close {
    cursor: pointer;
    margin-left: 20px;
    margin-top: 20px;

    margin-bottom: 20px;
    font-size: 20px;
    color: orange;
}

#icon-menu {
    cursor: pointer;
    font-size: 20px;
    margin-top: 20px;
    margin-left: 20px;

    color: white;
}

#menu ul li a:hover {

    background-image: url("comp.png");
    background-size: contain;
    color: white;

}

#main {
    background-image: url("img.jpg");
    /* Anger bakgrundsbild */
    background-size: cover;
    /* Heltäckande bakgrundsbild */
    height: 100%;
}

#sub {
    font-family: 'Times New Roman', Times, serif;
    padding-left: 20px;
    font-size: 30px;
    color: white;
    line-height: 30px;
    background-color: brown;

}

#sub ul {
    display: none;
}